@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; min-width: 0; } }

a { text-decoration: underline; color: #fff; }
a:active, a:hover { color: #d3d3d3; }

.sp { display: none; }

.tab { display: none; }

@media only screen and (max-width: 730px) { nav #navWrapper ul li.pc { display: none; }
  .tab { display: inline-block; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inline-block; } }
footer { background-color: #000; text-align: center; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

/* layout Style */
header { width: 100%; position: relative; }
header h1 { line-height: 0; position: absolute; }
header h1 img { width: 150px; height: 30px; background-color: #000; }

.wrapper { width: 100%; position: relative; }
.wrapper figure { position: relative; margin: 0 auto; padding: 40px 0 50px; line-height: 0; }
@media only screen and (max-width: 860px) { .wrapper figure { padding: 0 0 40px; } }
@media only screen and (max-width: 480px) { .wrapper figure { padding: 0 0 20px; } }
.wrapper figure img { width: 100%; }
.wrapper.exchange { background-color: #fff; }
.wrapper.exchange figure { max-width: 840px; }
.wrapper.exchange p.sale-date { text-align: center; font-size: 22px; font-size: 1.375rem; padding: 0 0 40px; font-weight: bold; }
@media only screen and (max-width: 480px) { .wrapper.exchange p.sale-date { padding-bottom: 20px; } }
.wrapper.exchange section.cpn-detail { max-width: 680px; margin: 0 auto 40px; border: 1px solid #000; padding: 20px 10px; text-align: center; }
@media only screen and (max-width: 480px) { .wrapper.exchange section.cpn-detail { max-width: 250px; margin-bottom: 20px; } }
.wrapper.exchange section.cpn-detail h1 { font-size: 18px; font-size: 1.125rem; padding-bottom: 10px; font-weight: bold; }
.wrapper.exchange section.cpn-detail p { padding-bottom: 10px; }
.wrapper.exchange section.cpn-detail dl { text-align: left; margin: 0 auto; max-width: 480px; }
.wrapper.exchange section.cpn-detail dl dt { float: left; width: 120px; font-weight: bold; }
@media only screen and (max-width: 480px) { .wrapper.exchange section.cpn-detail dl dt { float: none; } }
.wrapper.exchange section.cpn-detail dl dd { overflow: hidden; }
@media only screen and (max-width: 480px) { .wrapper.exchange section.cpn-detail dl dd + dt { padding-top: 10px; } }
.wrapper.exchange section.cpn-detail span.inner { max-width: 527px; margin: 0 auto; display: block; }
.wrapper.exchange section.cpn-detail span.inner img { width: auto; }
@media only screen and (max-width: 480px) { .wrapper.exchange section.cpn-detail span.inner { max-width: 275px; }
  .wrapper.exchange section.cpn-detail span.inner img { width: 100%; } }
.wrapper.exchange .shoplist { width: 100%; overflow: hidden; color: #000; }
.wrapper.exchange .shoplist .inner { overflow: hidden; max-width: 840px; margin: 20px auto; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
@media only screen and (max-width: 480px) { .wrapper.exchange .shoplist .inner { margin: 20px auto 0; width: 300px; } }
.wrapper.exchange .shoplist .inner h2 { margin-bottom: 20px; }
.wrapper.exchange .shoplist .inner h2 img { width: 135px; height: 40px; }
.wrapper.exchange .shoplist .inner div { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
.wrapper.exchange .shoplist .inner div dt, .wrapper.exchange .shoplist .inner div dd { margin-left: 10px; }
.wrapper.exchange .shoplist .inner div dt.open, .wrapper.exchange .shoplist .inner div dd.open { font-size: 10px; font-size: 0.625rem; color: #ba2222; letter-spacing: 0.1; }
.wrapper.exchange .shoplist .inner div dd { color: #000; }
.wrapper.exchange .shoplist .inner .acBox { height: 80px; }
.wrapper.exchange .shoplist .inner .acTextSpace { letter-spacing: 0; }
.wrapper.exchange .shoplist .inner a { color: #323232; }
.wrapper.exchange .other-bland { width: 100%; margin: 0; padding: 40px 0 0; overflow: hidden; color: #000; letter-spacing: 0.1em; border-top: 1px solid #ddd; color: #000; }
@media only screen and (max-width: 480px) { .wrapper.exchange .other-bland { padding: 10px 0 0; } }
.wrapper.exchange .other-bland .inner { max-width: 940px; margin: 20px auto 70px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
.wrapper.exchange .other-bland .inner p { text-align: center; margin: 0 0 20px; }
.wrapper.exchange .other-bland .inner ul { text-align: center; }
.wrapper.exchange .other-bland .inner ul li { display: inline-block; margin-left: 40px; }
@media only screen and (max-width: 480px) { .wrapper.exchange .other-bland .inner ul li { text-align: center; display: block; margin: 0; } }
.wrapper.exchange .other-bland .inner ul li a { color: #000; }
.wrapper.exchange .other-bland .inner ul li a:active, .wrapper.exchange .other-bland .inner ul li a:hover { color: #666; }
.wrapper.exchange .other-bland .inner ul li:first-child { margin: 0; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; border-bottom: 1px solid #ccc; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 720px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 730px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
